--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Chainable
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: chainable
- !ruby/object:RI::MethodSummary 
  name: extendable
name: Chainable
superclass: 
